@import url('https://fonts.googleapis.com/css2?family=Gidugu&family=Poppins:wght@400;500&display=swap');
		
* {margin:0; padding:0; box-sizing:border-box;}
html {scroll-behavior:smooth;}
body {font-family:Arial, Helvetica, sans-serif; background-color:#FFF; color:#0C2577;font-size:18px; font-weight:400; line-height:1.6;}
.font-poppins {font-family: "Gidugu", sans-serif;}
.product-page .h1,.product-page h2{ font-family: Arial, Helvetica, sans-serif; line-height: 1.1;}
a {text-decoration:none !important; color:#085ba6;} a:hover{color:#0C2577;}
p{margin-bottom:25px;} a img:hover{opacity:0.8;}
 /***************************Banner********************************/
.heroSwiper{
padding:80px 0;
}


.swiper-button-next, .swiper-button-prev {
  
  color: #fff !important;
}

.swiper-slide{
display:flex;
align-items:center;
}

.hero-image img{
max-width:100%;
}
/*********************************************************************/
/******* Helpers ********************************************************************/
hr{background-color:#fff !important; margin:20px 0px; opacity:.2;}
.Bor:after {border-bottom:4px solid #B1C8EE; content:"";display:block; margin:0 0 5px 0; padding-bottom:5px; width:50px;}

/***************************/
.btn{moz-transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in;text-decoration:none !important; font-weight:500; font-size:18px; padding:16px 30px; font-family: "Poppins", sans-serif; border-radius:14px; text-transform:capitalize; text-shadow:none;line-height:1.1; transition: all 0.3s ease;}
.btn:focus{box-shadow:none; transition: none !important;}  .btn-sm{padding:10px 20px;} .btn-lg{font-size:18px;}
 
.btn-primary{border-color:#0C2577 !important; color:#fff;  background-color:#0C2577;}
.btn-outline-info{border-color:#45D1D1 !important; color:#45D1D1; border-width:2px;}
.btn-info:hover,.btn-info.focus,.btn-outline-info:hover,.btn-outline-info.focus{border-color:#2E2E2E !important; color:#fff; background-color:#2E2E2E !important;}

/*****************************/
.bg-primary {background-color:#0C2577 !important;}
.bg-secondary{background-color:#F6F6F6 !important;}
.bg-secondary1{background-color: #F7F8F8 !important;}

.text-primary{color:#0C2577 !important;}
.text-info{color:#085BA6 !important;}
.text-light{color:#B1C8EE !important;}
.text-secondary{color: rgba(12, 37, 119, 0.70) !important;}

  
 
.lh-1{line-height:1;} .lh-08{line-height:.8;}

.fs-14{font-size:14px !important;} 
  
/*****************************/
h1, .h1, h2, .h2, h3, .h3,h4, .h4, h5, .h5 {font-weight:400; font-family: "Gidugu", sans-serif;}
h1, .h1 {font-size:80px;line-height:.5;}
h2, .h2 {font-size:40px;}
h3, .h3 {font-size:30px;}
h4, .h4 {font-size:20px;}
h6, .h6 {font-size:18px;}

/*******************************************************************/
input.form-control,input.form-control:focus,textarea.form-control,textarea.form-select {font-size:14px; font-weight:400; box-shadow:none; min-height:50px; border-radius: 0px; border-color: #D8D9D6;}
textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus,textarea.form-select:focus {box-shadow:none; outline:none;}
textarea.form-control:not([rows]) {height:170px;}
.form-control::-moz-placeholder,.form-select::-moz-placeholder {color:#585858; opacity:1;}

/**************************************************************/
.MainBanner .carousel-caption {z-index:99;display:flex;justify-content:center;align-items:center;margin:auto;left:0; top:0; bottom:0;right:0;padding:0px;} 

/************************************************************** 
.carousel-control-next, .carousel-control-prev {width:10%; z-index:99;} 
.MainBanner .carousel-indicators {z-index:999; bottom:10px;}
.MainBanner .carousel-indicators li {background-color:#a8a4a2; opacity:1;border-radius:50%; width:12px; height:12px;} 
.MainBanner .carousel-indicators .active {background-color:#fff !important;width:12px; height:12px;}

/****************************************************************
.Borderhd {line-height: 0.5;text-align: center;}
.Borderhd span {display: inline-block;position: relative;  }
.Borderhd span:before,.Borderhd span:after {content: "";position: absolute; border-bottom-color:#b8b8b8 !important; border-bottom:double; border-width:4px; top:8px;width:50%;}
.Borderhd span:before {right: 100%;margin-right:45px;}
.Borderhd span:after {left: 100%;margin-left:45px;}

/***********************************************************************
ul.orange {padding:0 0 0 35px; margin:0px;}
ul.orange li {color:#3c3c3c; list-style: none; position:relative;}
ul.orange li::before {color:#d81e05; content:"\2022"; font-size:3em; position:absolute; top:0px; left:-38px;}

/********** Back To Top Button ***************************************************************************************************/
#ScrollToTop {display:none; position:fixed; bottom:20px;right:30px;z-index:99;border:none;outline:none; background-color:#636363;color:white;cursor:pointer;padding:0px;border-radius:10px;font-size:25px;border-radius:50%;width:50px;height:50px;line-height:50px;}#ScrollToTop:hover {background-color:#636363;}

.social-icons li a{background-color:#fff;color:#000 !important;font-size:14px; width:26px;height:26px;line-height:26px;text-align:center;border-radius:3px;display:inline-block;}
.social-icons li a:hover{background-color:#000; color:#fff !important;} .social-icons .list-inline-item:not(:last-child) {margin-right:4px;}

.wow {visibility:hidden;}
.text-shadow{text-shadow:4px 4px 2px rgba(0, 0, 0, 0.20);}

.slick-slide {margin:0px 15px;opacity:1;}
.slick-prev{left:-0px;}
.slick-next{right:-0px;}
.slick-prev::before, .slick-next::before {}


/*.slick-dots {bottom:-70px;}
.slick-dots li button::before {font-size:20px;}*/

.List {padding:0; margin:0 0 15px 0; list-style-type:none;}
.List li{background:url(../images/check.png) no-repeat 0.1em 0.43em; padding:3px 0 3px 30px; margin:0px;}
  


